package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormApplyGcForm {
    /** 表单id */
    private Long id;

    /** 生长情况 */
    private String qmyy;

    /** 原因，备注 */
    private String remark;

    /** 签名人密码 */
    private String qmrmm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getQmyy() {
        return qmyy;
    }

    public void setQmyy(String qmyy) {
        this.qmyy = qmyy;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }
}
